IF NOT EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME  = 'PDV_NSU_QR_LINX' 
				  AND COLUMN_NAME = 'NR_COO')

BEGIN 
     ALTER TABLE PDV_NSU_QR_LINX ADD NR_COO bigint default 0;

END;